uses
	testlib, sysutils;

var
	ja, pa: string;

begin
	ja := ans.readstring;
	pa := ouf.readstring;

	if (pa <> 'WIN') and (pa <> 'LOSE') then
		quit(_pe, format('WIN or LOSE expected, %s found', [pa]));

	if ja <> pa then
		quit(_wa, format('expected: %s, found: %s', [ja, pa]));

	quit(_ok, pa);
end.
